//
// profile.h
// Profile support.
// Programed by XuYiFeng 1995.4.25, All rights reserved.
//

#ifndef __PROFILE_H
#define __PROFILE_H

long getProfileInt( const char *section, const char *entry, long defaultInt,
                   const char *fileName );
int getProfileString( const char *section, const char *entry,
                      const char *defaultString, char *buffer,
                      int   bufLen, const char *fileName );
int writeProfileString( const char *section, const char *entry,
                        const char *string, const char *fileName );

#endif
